# module Tk::BLT::GraphCommand

### Public Instance Methods

active_legend() click to toggle source

    # File lib/tkextlib/blt.rb, line 132
    def active_legend
      tk_call_without_enc('Blt_ActiveLegend', @path)
      self
    end

closest_point() click to toggle source

    # File lib/tkextlib/blt.rb, line 148
    def closest_point
      tk_call_without_enc('Blt_ClosestPoint', @path)
      self
    end

crosshairs() click to toggle source

    # File lib/tkextlib/blt.rb, line 136
    def crosshairs
      tk_call_without_enc('Blt_Crosshairs', @path)
      self
    end

print_key() click to toggle source

    # File lib/tkextlib/blt.rb, line 144
    def print_key
      tk_call_without_enc('Blt_PrintKey', @path)
      self
    end

zoom_stack() click to toggle source

    # File lib/tkextlib/blt.rb, line 140
    def zoom_stack
      tk_call_without_enc('Blt_ZoomStack', @path)
      self
    end